/*全局控制*/
@charset "utf-8";
*{box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
div,dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
h1,h2,h3,h4,h5,h6,
pre, code,/* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
p,blockquote,th, td /* table elements 表格元素 */ {margin: 0;padding: 0;}
/** 设置默认字体 **/
body,
button, input, select, textarea /* for ie */ {font: 14px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;}   
address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
code, kbd, pre, samp { font-family: courier new, courier, monospace; } /* 统一等宽字体 */
small { font-size: 12px; } /* 小于 12px 的中文很难阅读，让 small 正常化
*/
table,td,tr,th{font-size:12px;}
caption,th {text-align:left;}  
/** 重置列表元素 **/
ul, ol, li { list-style: none; }
li{list-style-type:none;}
q:before,q:after {content:'';}   
abbr,acronym {border:0;font-variant:normal;}
address,caption,cite,code,dfn,em,th,var,optgroup {font-weight:normal; font-style:normal;} 
del,ins{text-decoration:none;}
/** 重置文本格式元素 **/
a {color:#000;text-decoration:none;outline:none; cursor: pointer;}
/* a:visited {color:#000;text-decoration:none;} */
a:hover {text-decoration:none;}
/* a:active {color:#666;} */
/** 重置表单元素 **/
legend { color: #666; } /* for ie6 */
fieldset, img { border: 0; } /* img 搭车：让链接里的 img 无边框 */
button, input, select, textarea { font-size: 100%; } /* 使得表单元素在 ie 下能继承字体大小 */
sup { vertical-align: text-top; } /* 重置，减少对行高的影响 */
sub { vertical-align: text-bottom; }
/* 注：optgroup 无法扶正 */
/** 重置表格元素 **/
table { border-collapse: collapse; border-spacing: 0; }
/** 清除浮动 **/
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;outline:none;}
body{ overflow-x: hidden; width: 100%; background:#F5F5F5;font:14px/20px  "微软雅黑",-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; color:#000; position: relative;}
input[type="text"],textarea{-webkit-appearance:none;}
input{_background:#fff;}
textarea{background:#fff;}
select{*background:#fff;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.clear{ clear:both;}
.fl{float:left;}
.fr{float:right;}
.bl1 {clear:both; height:1px; overflow:hidden; display:block;}
.bl5 {clear:both; height:5px; overflow:hidden; display:block;}
.bl10 {clear:both; height:10px; overflow:hidden; display:block;}
.bl15 {clear:both; height:15px; overflow:hidden; display:block;}
.bl20 {clear:both; height:20px; overflow:hidden; display:block;}
.bl30 {clear:both; height:30px; overflow:hidden; display:block;}
.bl40 {clear:both; height:40px; overflow:hidden; display:block;}
.bl50 {clear:both; height:50px; overflow:hidden; display:block;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}
.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.hr_1,.hr_10{font-size:1px;line-height:1px;clear:both;}

input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}
.wrap{width:1200px;margin:0 auto;text-align:left;}
.aui-ellipsis {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.aui-ellipsis-2 {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.aui-ellipsis-3 {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
._block{ display: block;}

.h_top{
    height: 30px;
    width: 100%;
    background-color: #F5F5F5;
    line-height:30px;
    color: #4D4D4D; font-size: 14px;
}

.hTcont span{ padding-left: 20px;background: url(../img/ico2.png) no-repeat center left; margin-left: 25px;}
.hTcont em{color: #1DAD65;}
.h_top .a1{ color: #4D4D4D; padding-left: 20px; background: url(../img/ico1.png) no-repeat center left;}
.h_top .a1:hover{ text-decoration:underline;}
.h_nav{ background-color: #fff; position: relative;  z-index: 100; }
.h_nav .logo{
    width: 252px;
    height: 49px;
    margin: 25px 0 26px -24px;
}


.h_nav .logo a,.h_nav .logo img{ display: block; width: 100%;}
.h_nav .nav li{ float: left;text-align: center; margin-left: 31px; height: 100px;  position: relative; }
/* .h_nav .nav li.on>a::after,.h_nav .nav li:hover>a::after{ content: ''; width: 100%; height: 2px; background: #005BAC; position: absolute; bottom: 0; left: 0;} */
.h_nav .nav li>a{padding-top: 40px; padding-bottom: 40px;font-size: 14px;  color: #020100; display: block; position: relative;}
.h_nav .nav{ width: 945px;}
.h_nav .nav li:hover>a,.h_nav .nav li.on>a{ color: #1DAD65;}
.h_nav .wrap{ position: relative;}
.sobox{display: none; position: relative;
    width: 1200px;
    margin: 0 auto;} 
.search{
	width: 35px;
	height: 100px;
	position: absolute;
	right: 0;
	top: 0;
	 background: url(../img/search.png) no-repeat center;
}
.so{
    position: absolute;
    top: 0;
    right: -70px;
    width: 580px;
    height: 80px;
    border-radius: 20px;
    z-index: 110;
    padding-top: 20px;
    background: url(../img/top2.png) top right 70px no-repeat;
    -webkit-background-size: 30px auto;
    background-size: 30px auto;
}
.so .inp{
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    border-radius: 20px;
    background-color: #eee;
    padding-left: 20px;
    padding-right: 80px;
    border: none;
    color: #bbb;
    font-size: 18px;}
.so .sub{position: absolute;
    right: 0;
    top: 20px;
    width: 75px;
    text-align: center;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    letter-spacing: 3px;
    color: #2250A9;
    /* font-weight: 700; */
    background: 0 0;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;}


/* .sos{

	position:absolute;z-index:9;display:none;
    left: 15px;
    top:10px;
    width:40px;height:40px;padding:7px;cursor:pointer;
    background: url(../images/sos.png) no-repeat;
    background-size: 60% auto;
} */
.desk-mask{
   
    cursor: pointer;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 105;
    background: rgba(0,0,0,.5);
}

.banner {
    position: relative;
    overflow: hidden;
    width: 100% !important;
}

.banner .slide,
.banPic,
.banPic .swiper-slide{
    width: 100% !important;
    height: 500px;
}

.banner li a {
    display: block;
    cursor: pointer;
}

.swiper-pagination.dot_style {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 25px;
    text-align: center;
    z-index: 10;
    min-height: 26px;
}
.dot_style .swiper-pagination-bullet {
    opacity: 1;
    display: inline-block;
    width: 40px;
    height: 6px;
    background: #FFFFFF;
    margin: 0 10px !important;
    font-size: 0;
    border-radius: 3px;
    transition: all .5s;
    vertical-align: middle;
}

.dot_style .swiper-pagination-bullet-active {
    background: none;
    background-color: #1DAD65;
}
.InxCont1{margin: 38px auto 30px;}
.InxCont1 a{ float: left; width: 298px; height: 180px; text-align: center; margin-right: 2px;}
.InxCont1 a span{ margin: 45px auto 0; display: block; font-weight: bold; font-size: 20px; color: #fff;} 
.InxCont1 a i{display: block; width: 61px; height: 61px; margin: 20px auto 0;}
.InxCont1 .a1{  background: #0A502D;}
.InxCont1 .a2{  background: #2F7452;}
.InxCont1 .a3{  background: #0A7437;}
.InxCont1 .a4{  background: #189A59; margin-right: 0;}
.InxCont1 .a1 i{ background: url(../img/mIco1.png) no-repeat center;}
.InxCont1 .a2 i{ background: url(../img/mIco2.png) no-repeat center;}
.InxCont1 .a3 i{ background: url(../img/mIco3.png) no-repeat center;}
.InxCont1 .a4 i{ background: url(../img/mIco4.png) no-repeat center;}
.InxCont2 .video{width: 600px;  height: 340px; overflow: hidden;}
/* .InxCont2 .video video{width: 600px;  height: 340px;} */
.InxCont2 ul li{ float: left;width: 286px;height: 340px; position: relative; margin-left: 14px; overflow: hidden; cursor: pointer;} 
.InxCont2 ul li img{ display: block; width: 100%; height: 100%; transition: all .5s;}       
.InxCont2 ul li .txt{ position: absolute; bottom: 0; left: 0; padding: 0 35px 30px;color: #fff;}
.InxCont2 ul li .txt h3{ font-size: 20px; }
.InxCont2 ul li .txt span{ font-size: 24px;margin: 10px 0; }
.InxCont2 ul li .txt p{ font-size: 12px; }
.introlist a{width: 140px; float: left; margin: 45px 15px 0; text-align: center; font-size: 18px; color: #333; padding-bottom: 27px; border-bottom: #fff 2px solid;}
.introlist a i{ display: block; width: 68px; height: 71px; margin: 0 auto 20px;}
.introlist .a1 i{ background: url(../img/typeIco1.png) no-repeat center;}
.introlist .a2 i{ background: url(../img/typeIco2.png) no-repeat center;}
.introlist .a3 i{ background: url(../img/typeIco3.png) no-repeat center;}
.introlist .a4 i{ background: url(../img/typeIco4.png) no-repeat center;}
.introlist .a5 i{ background: url(../img/typeIco5.png) no-repeat center;}
.introlist .a6 i{ background: url(../img/typeIco6.png) no-repeat center;}
.introlist .a7 i{ background: url(../img/typeIco7.png) no-repeat center;}
.InxCont3{background-color: #fff; margin-top: 30px;padding-top: 30px;}
.divTitle{ padding-left: 30px; color: #4D4D4D; font-size: 28px;}
.introlist a:hover{border-color: #1DAD65;}
.InxCont4{ padding: 30px; margin-top: 30px; background: #fff;}
.InxCont4 .divTitle{ padding-left: 0;}
.In4Cont{margin-top: 25px;}
.newsright{
width: 630px;
}
.n_name{ cursor: pointer; display: inline-block;padding-right: 58px; text-align: center; font-size: 24px; color: #666; padding-bottom: 12px; width: 165px; margin-right: 25px; position: relative;}
.n_name a{font-size: 14px; color: #666; display: none; position: absolute; right:0 ; top: 5px;}
.n_name.on a,.n_name:hover a{display: inline-block;}
.n_name.on,.n_name:hover{ color: #333;}
.n_name.on::after,.n_name:hover::after{ content: '';width: 110px;
    height: 4px;
    background: #1DAD65; position: absolute; bottom: 0; left: 0;}
.newsTop{ border-bottom: #E6E6E6 1px solid; position: relative;}
.newsTop .more{ color: #999; font-size: 16px; position: absolute; right: 0; top: 0;}
.InxCont4 .newImg img{ display: block; width: 450px; height: 310px; transition: all .5s;}
.InxCont4 .newImg{width: 450px; height: 310px; position: relative; overflow: hidden;}
.InxCont4 .newImg:hover img,.InxCont2 ul li:hover img{ transform: scale(1.06);}
.InxCont4 .newImg p{
    height: 50px;
    background: #1DAD65;
    font-size: 16px;
    color: #fff;
    line-height: 50px;
    width: 100%;
    text-align: center;
    
    position: absolute;
    bottom: 0;
    left: 0;
}
.InxCont4 .newImg p a{ padding: 0 20px;color: #fff;}
.InxCont4 .newsright{
    width: 652px;
}
.newslist .items a{display: block; margin-top: 25px; font-size: 16px; height: 20px; color: #4d4d4d; padding-right: 160px; position: relative;}
.newslist .items a span{ position: absolute; right: 0; top: 0;}
.newslist .items a:hover,.newsTop .more:hover{ color:#189A59;}
.hide{display: none;}
.foot1{ background-color: #444; border-top: #1DAD65 4px solid; margin-top: 42px; padding: 35px 0 39px;} 
.foot1 .name{font-size: 24px; color: #fff;}
.foot1 .name span{ margin-left: 15px;}
.foot1 ul{margin-top:35px;}
.foot1 ul li{ font-size: 16px; color: #fff; width: 335px; float: left; margin-right: 107px; line-height: 180%;}
.foot1 .wrap{ position: relative;}
.footewm{ position: absolute; right: 0; top: 0;}
.footewm span{ font-size: 16px;color: #fff; text-align: center; margin-top: 5px;}
.foot2{ background: #333; height: 40px; line-height: 40px; text-align: center; color: #fff;}

.insideBan{position: relative; width: 100%; overflow: hidden; height: 240px;}
.insideBan h1{ margin-top: 90px; text-align: center; color: #1DAD65; font-weight: bold; font-size: 24px; padding-bottom: 18px; background: url(../img/4.png) no-repeat bottom;}
.inMenu { background-color: #fff; }
.inMenu ul{text-align: center;}
.inMenu ul li{ height: 60px; display:inline-block;line-height: 59px; margin: 0 23px;}
.inMenu ul li.on a,.inMenu ul li:hover a{ color: #189A59; border-bottom: #189A59 1px solid;}
.inMenu ul li a{ color: #333; font-size: 18px;border-bottom: #fff 1px solid;}
.aboutContent{ background-color: #fff; margin: 40px auto; width: 1200px;}
.video1{width: 600px; height: 520px;}
.aboutTxt { padding: 30px; /*float: right; width: 600px; height: 500px;*/ overflow: auto;}
.aboutTxt span{ display: block; font-size: 20px; color: #333;}
.aboutTxt p,.aboutTxt1 p{ font-size: 14px; color: #4D4D4D; line-height: 220%; margin-top: 20px;}
.aboutTxt1{ padding: 0 30px 15px;}
.roomlist{ margin: 42px auto 80px;}
.roomlist a{ float: left; width: 300px; height: 264px; color: #fff; text-align: center; padding-top: 80px;}
.roomlist a span{ font-size: 22px;}
.roomlist a em{ font-size: 14px;padding-top: 20px;position: relative; margin-top: 30px;}
.roomlist a em::after{ content: '';width: 40px;
    height: 2px;
    background: #FFFFFF; position: absolute; left: 50%; margin-left: -20px; top: 0;}
.roomlist .a1{ background: url(../img/6.jpg) no-repeat;}
.roomlist .a2{ background: url(../img/7.jpg) no-repeat;}
.roomlist .a3{ background: url(../img/8.jpg) no-repeat;}
.roomlist .a4{ background: url(../img/9.jpg) no-repeat;}
.roomlist .a5{ background: url(../img/10.jpg) no-repeat;}
.roomlist .a6{ background: url(../img/11.jpg) no-repeat;}
.roomlist .a7{ background: url(../img/12.jpg) no-repeat;}
.roomlist .a8{ background: url(../img/13.jpg) no-repeat;}
.return{ margin: 30px auto;width: 140px;
    height: 40px;
    border: 1px solid #E0E0E0;  color: #333; text-align: center; line-height: 40px;}
.return img{ margin-right: 10px; vertical-align: middle; position: relative; top: -1px;}
.return:hover{ border-color: #1DAD65; background-color: #1DAD65; color: #fff;}
.detailCont .Img{width: 600px;
    height: 500px; display: block; float: left;}
.bgfff{ background-color: #fff;}
.doctorList{margin: 40px auto 61px;}
.doctorList ul li{ position: relative; width: 241px; height: 334px;overflow: hidden; float: left; border: #D8D8D8 1px solid;  margin-left: -1px; margin-top: -1px; background-color: #fff; text-align: center;}
.doctorList ul li .txt{width: 100%; }
.doctorList ul li .txt i{ background: url(../img/17.png) no-repeat; margin: 52px auto 0;width: 58px;  height: 58px;}
.doctorList ul li .txt h3{ margin-top: 18px; font-size: 20px; color: #333; padding-bottom: 15px; position: relative;}
.doctorList ul li .txt h3::after{ content: '';width: 68px;height: 4px; background: #1DAD65; position: absolute; bottom: 0; left: 50%; margin-left: -34px;}
.doctorList ul li .txt p{ margin-top: 15px; line-height: 200%; font-size: 12px;}
.doctorList ul li .pic{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; 
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.46); visibility: hidden; opacity: 0;}
.doctorList ul li:hover .pic{ opacity: 1; visibility: visible;}
.doctorList ul li .pic a{width: 240px;
    height: 40px; color: #fff; line-height: 40px; font-size: 18px; position: absolute; bottom: 0; left: 0;
    background: #1DAD65;}
.loadMore{ padding: 40px 0;}
.loadMore a{
    margin: 0 auto;
    width: 180px;
height: 50px;
border: 1px solid #E0E0E0;
display: block;
text-align: center;
line-height: 50px;
font-size: 18px;
}
.detail1{width: 1049px;
    border: 1px solid #E0E0E0; margin: 60px auto 50px;}
.detail1 img{width: 180px; height: 240px; display: block;}
.detail1 .dTxt{ padding: 20px 20px 20px 40px;width:865px;}
.detail1 .dTxt span{ color: #1DAD65; font-size: 18px;}
.detail1 .dTxt p{ color: #333; font-size: 14px; margin-top: 10px; line-height: 180%;}
.detail2{ width: 1049px; margin: 30px auto 0;}
.detail2 .name{ border-bottom: #1DAD65 1px solid;}
.detail2 .name span{ color: #fff;width: 180px;
    height: 40px;
    background: #1DAD65; line-height: 40px; text-align: center; }
.detail2 p{ color: #333; line-height: 180%; margin-top: 10px;}
.ptCont{ padding: 0 45px 40px; margin: 40px auto 20px;}
.ptCont ul li{ width: 530px; height: 334px; float: left; margin-top: 45px; margin-right: 47px;}
.news {margin-top: 40px;}
.ptCont ul li img{ width: 100%; height: 100%; display: block;}
.news li{width: 580px;
    height: 160px;
    background: #FFFFFF;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.21);
    margin-bottom: 30px; float: left;
    margin-right: 37px;
}
.news li img{width: 200px;
    height: 160px; display: block; float: left;}
.news li .txt{width: 380px; padding:20px 25px; float: left;}
.news li .txt .title{ color: #333; font-size: 16px;}
.news li .txt .intro{ color: #333; font-size: 14px; margin: 15px 0 20px; line-height: 150%;}
.news li .txt .time{ color: #808080; font-size: 14px;}
.news li:hover .txt .title a,.news li:hover .txt .intro{ color: #1DAD65;}
.news li:hover .txt .title{ font-weight: bold;}
.newDetail{ padding: 30px 50px;}
.newDetail h2{ font-size: 20px; color: #333; text-align: center; padding-bottom: 20px;border-bottom: #F0F0F0 1px solid;}

.newDetail .time{width: 100%;
    height: 40px; margin: 30px auto;
    background: #F7F7F7; text-align: center;}

    .newDetail .time span{ color: #666; margin: 0 10px; line-height: 40px;}

.introTxt p{ font-size: 16px; color: #333; line-height: 180%;}
.introTxt img{ display: block; margin: 40px auto;}
.detailPage a{ height: 60px; text-align: right; font-size: 16px;  color: #999; padding: 0 20px; background: #fff; line-height: 60px; width: 50%; box-sizing: border-box;-webkit-box-sizing: border-box;}
.detailPage{width: 965px; margin: 60px auto 0; border-top: #E6E6E6 1px solid;}
.detailPage .a1{  text-align: left;}
.detailPage a:hover span{ color: #1DAD65;}
.joblist ul li{width: 280px;
    height: 330px;
    background: #FFFFFF;
    margin-top: 40px;
    margin-right: 26px; float: left;
    transition: all .3s;
}
.joblist ul li .j_top{ height: 45px; padding: 0 25px; line-height: 45px;font-size: 18px; color: #000;border-bottom: #eee 1px solid;}
.joblist ul li .j_top .s2{ color: #187400; }
.joblist ul li .intro{ padding: 15px 20px;font-size: 18px;} 
.joblist ul li .intro .s3{color: #F34D20;}
.joblist ul li .intro p{ font-size: 16px; color: #999; margin: 10px 0; line-height: 180%;}
.joblist ul li .intro p em{color: #333;}
.joblist ul li .intro p.font14{ font-size: 14px;}
.joblist ul li .intro a{width: 120px;
    height: 40px;
    background: linear-gradient(171deg, #30A810, #1A8000);
    border-radius: 20px; font-size: 18px; line-height: 40px; margin: 20px auto 0; color: #fff; text-align: center;}
    .joblist ul li:hover{-moz-box-shadow: 0px 0px 18px 0px rgba(7, 0, 2, 0.14);
        -webkit-box-shadow: 0px 0px 18px 0px rgba(7, 0, 2, 0.14);
        box-shadow: 0px 0px 18px 0px rgba(7, 0, 2, 0.14);}
    .contact{ margin-top: 40px;}
.contact .c_left{width: 600px;
    height: 390px;
    background: #FFFFFF;
    border: 1px solid #E0E0E0; padding: 0 40px;}
    .contact li.ways{margin-top: 20px;}
    .contact div.title{padding: 30px 0 19px; font-size: 18px; border-bottom: #E0E0E0 1px solid;}
    .contact li>p{ font-size: 16px; color: #1A1A1A; line-height: 180%; margin-top: 8px;}
    .contact li .content p{ display: inline-block;}
    .contact li .content{ padding: 30px 0; border-bottom: #E0E0E0 1px solid; font-size: 16px;}
    .contact li .content img{ vertical-align: middle; margin-right: 10px;}
    .contact li .content:last-child{border-bottom: none;}
.contact .c_right,.contact .c_right img{width: 560px;
    height: 390px;}
.i_news ul li:hover .Img img{ transform: scale(1.06);-webkit-transform: scale(1.06);-moz-transform: scale(1.06);}
.transtion6{ transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    -webkit-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    -moz-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    -o-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; }
img{max-width: 100%;}
.navChild{ position: absolute; top: 100px; left: -38px;
    width: 140px;text-align: center; display: none; z-index: 10; background: #fff; 

    -moz-box-shadow: 0px 0px 18px 0px rgba(7, 0, 2, 0.14);
    -webkit-box-shadow: 0px 0px 18px 0px rgba(7, 0, 2, 0.14);
    box-shadow: 0px 0px 18px 0px rgba(7, 0, 2, 0.14);
}

.navChild a{
    width:100%;
    height:40px;
    background:#fff;
    color: #333;
    line-height: 40px;
    display: block;
    font-size: 14px;
  
}
.navChild a:hover{ color: #1DAD65;}
.paddBottom50{ padding-bottom: 50px;}
.marginR0{ margin-right: 0 !important;}
.page {
    border-radius: 5px;
    overflow: hidden;
    display: inline-block;
    font-size: 0;
    width: 100%;
    text-align: center;
    margin-top: 50px;
}

.pageBox li{ display: inline-block;
    height: 34px;
    line-height: 34px;
    font-size: 15px;
    color: #333;
    text-align: center;
    background: #efefef;
    margin: 0 2px;
}
.pageBox li a,.pageBox li span{ display: block; padding: 0 15px;}
.page a.end_page {
    border-right: none;
}


.page span.current,.page .on,
.page a:hover {
    background-color: #1DAD65;
    color: #fff;
}
.foot_xiao{background: #333;
    height: 60px;
    line-height: 60px;
    color: gray;}

/*xiao*/
.marginTop60 {
    margin-top: 60px;}
.wrap {
    width: 1200px;
    text-align: left;
}
.clearfix {
    zoom: 1;
}
.teamLeft {
    width: 380px;
    height: 470px;
    overflow: hidden;
    position: relative;
    float: left;
}
img {
    max-width: 100%;
}

fieldset, img {
    border: 0;
}
.teamRight {
    float: left;
    background-color: #fff;
    margin-left: 60px;
    width: 700px;
    height: 430px;
}
.teamLeft {
    width: 380px;
    height: 470px;
    overflow: hidden;
    position: relative;
    float: left;
}
.teamLeft img {
    display: block;
    width: 380px;
    height: 470px;
}

img {
    max-width: 100%;
}
fieldset, img {
    border: 0;
}
.teamRight .name {
    color: #333;
    line-height: 150%;
    position: relative;
    padding-bottom: 20px;
    border-bottom: #e6e6e6 1px solid;
}
